<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Smoke Test Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="60f79e">  <td>24/02/12 15:50:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.searchLocation()[pri:2, instance:tests.HomePageTest2D@51dcb805]">searchLocation</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b9a598">  <td>24/02/12 15:52:16</td>   <td>88918</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest3D.searchLocation()[pri:2, instance:tests.HomePageTest3D@66498326]">searchLocation</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b264a1">  <td>24/02/12 15:49:26</td>   <td>-80192</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup(org.testng.ITestContext)[pri:0, instance:tests.HomePageTest2D@51dcb805]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b264a1">  <td>24/02/12 15:51:11</td>   <td>24613</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup(org.testng.ITestContext)[pri:0, instance:tests.HomePageTest3D@66498326]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b264a1">  <td>24/02/12 15:51:04</td>   <td>17118</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest2D@51dcb805]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b264a1">  <td>24/02/12 15:52:50</td>   <td>123186</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest3D@66498326]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="60f79e">  <td>24/02/12 15:51:03</td>   <td>16075</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyCommunity()[pri:3, instance:tests.HomePageTest2D@51dcb805]">verifyCommunity</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b9a598">  <td>24/02/12 15:52:48</td>   <td>121889</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest3D.verifyCommunity()[pri:3, instance:tests.HomePageTest3D@66498326]">verifyCommunity</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="60f79e">  <td>24/02/12 15:50:42</td>   <td>-4827</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyLogo()[pri:1, instance:tests.HomePageTest2D@51dcb805]">verifyLogo</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b9a598">  <td>24/02/12 15:52:15</td>   <td>88461</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest3D.verifyLogo()[pri:1, instance:tests.HomePageTest3D@66498326]">verifyLogo</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="60f79e">  <td>24/02/12 15:50:40</td>   <td>-6597</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyTitle()[pri:0, instance:tests.HomePageTest2D@51dcb805]">verifyTitle</td> 
  <td>main@418179060</td>   <td></td> </tr>
<tr bgcolor="b9a598">  <td>24/02/12 15:52:05</td>   <td>78611</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest3D.verifyTitle()[pri:0, instance:tests.HomePageTest3D@66498326]">verifyTitle</td> 
  <td>main@418179060</td>   <td></td> </tr>
</table>
